<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="DocumentHeaderDocumentPattern">
    <value>编号{0} 日期{1:dd.MM.yyyy HH:mm}</value>
  </data>
  <data name="ProductNameColumnHeader">
    <value>名称</value>
  </data>
  <data name="AmountWord">
    <value>数量</value>
  </data>
  <data name="ItemsTotal">
    <value>所有项目：</value>
  </data>
  <data name="AuthorizedBy">
    <value>Authorized by:</value>
  </data>
  <data name="SourceStore">
    <value>在内存上移交</value>
  </data>
  <data name="TargetStore">
    <value>在内存上受许可</value>
  </data>
  <data name="DeliveryProcessingComments">
    <value>评论订单：</value>
  </data>
  <data name="TargetCustomer">
    <value>顾客：</value>
  </data>
  <data name="CountingContainer">
    <value>  包装单元：</value>
    <comment>два пробела нужны для создания отступа</comment>
  </data>
  <data name="UnitsContainer">
    <value>  Bas. 单位:</value>
    <comment>два пробела нужны для создания отступа</comment>
  </data>
  <data name="WieghtingContainer">
    <value>  包</value>
    <comment>два пробела нужны для создания отступа</comment>
  </data>
  <data name="ItemsWithContainerDetails">
    <value>打包数量及单位</value>
  </data>
  <data name="ItemsWithoutContainerDetails">
    <value>基本单位的数量</value>
  </data>
  <data name="ContainerDetailsItemAmountColumnHeader">
    <value>净重</value>
  </data>
  <data name="ContainerNameColumnHeader">
    <value>包装/包装单位</value>
  </data>
  <data name="MeasuringUnitNameColumnHeader">
    <value>基本单位</value>
  </data>
  <data name="InventoryStore">
    <value>内存</value>
  </data>
</root>